Subject: pvc vertical components
From: Michelle Sang <[email-masked]>
To: Lucy Jiang <[email-masked]>, Nico Jiang <[email-masked]>
Date: Thu, 4 May 2017 09:30:44 +0000 (UTC)

Hi Nico,
Good day. I would like to ask if you were able to inquire of a thicker quality than the ones you sent for vertical components?
Meanwhile, since I need this urgently, I will just order some, just to fill my stocks, but if you have already an alternative for me i'll check it out.
V006-2A (not sure if the last letter is A) cord weight -- 1000pcsV-008-22 - bottom chain -- 5000 metersV-014-01A - L bracket -- 2000 pcsV-015-02A - bracket clip -- 2000 pcsV-009-02 - rotation chain - 5000 metersV-002-04B 4 way link -- 3000 pcsV-003-80 -- 3000 pcs2FC-20 -- 5000 meters
I cannot find chain connector in your samples, I also need chain connector for the rotation chain -- 4000 pcs.

For this parts, it is very soft :
V-004-01A (cord runner) please refer to my pictures in we chatV-003-80 
and V-002-04B

The other parts are acceptable
Hope to hear from you soon
Regards,
Michelle